Sector-Trust & Company Managers - Bug #3165

Report-->Consolidated Report-->Trust & comp managers & company management-->go with-->Trust
Business & company management-->Why does this "previous & Next" buttons appears multiple of
types (While it should be once in the bottom right of form)

07/11/2022 04:24 PM - arti saraswat

Status: Resolved Start date: 07/11/2022
Priority: Immediate Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Report-->Consolidated Report-->Trust & comp managers & company management-->go with-->Trust Business & company
management-->Why does this "previous & Next" buttons appears multiple of types (While it should be once in the bottom right of
form)
History

#1 - 07/12/2022 11:27 AM - Dharmanshu Gupta

- Status changed from New to Resolved

Discussed with Dharamveer sir,it is not an issue

#2 - 07/15/2022 11:08 AM - Dharmanshu Gupta

- Status changed from Resolved to Feedback

#3 - 07/28/2022 01:07 PM - himanshu bhardwaj
- Status changed from Feedback to New

- Priority changed from Normal to Immediate

#4 - 08/17/2022 03:53 PM - Dharmanshu Gupta

- Status changed from New to Resolved

It is working fine,dicussed with
